### Method

# Gio DBusArgInfo ref

since: 2.26

#### Declaration

    GDBusArgInfo*
    g_dbus_arg_info_ref (
      GDBusArgInfo* info
    )

#### Description

If `info` is statically allocated does nothing. Otherwise increases the reference count.

Available since: 2.26

#### Return value

Type: `GDBusArgInfo`

The same `info`.

The caller of the method takes ownership of the data, and is responsible for freeing it.